﻿/*******************************header*********************************/
#mainNav {
    height: auto;
    max-width: 1980px;
    margin: 0 auto;
    position: sticky !important;
}

header.header-menu {
    background: var(--linear-gradient-background);
    padding: 0 20px;
    /*max-height: 250px;*/
    width: 100%;
    position: sticky;
    text-decoration: none;
    min-height: 80px;
    width: 100% !important;
    z-index: 99999999;
    top: 0;
    /*max-width: 1980px;*/
}

    header.header-menu .logo-site img {
        width: 140px;
        margin: 5px 0 5px 5px;
        height: 54px;
    }


.buttons-header {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: nowrap
}

.logo-site .icon-mob, header.header-menu .content-shortcut, section.foot2 {
    display: none
}

.navbar-nav {
    width: 100% !important;
    justify-content: center !important;
}

.nav-link {
    color: var(--gray-20) !important
}

    .nav-link:hover {
        color: var(--green-10) !important
    }



.dropdown-menu {
    padding: 0 !important;
    min-width: 17rem !important;
    background-color: var(--primary_100);
}

    .dropdown-menu li a {
        color: var(--gray-20);
        padding: 20px;
        border-bottom: .5px solid var(--gray-20);
    }
/***********************************************************************/

@media(min-width: 800px) {
    /* Mostrar submenú cuando se pasa el mouse sobre el menú padre */
    .navbar-nav .dropdown:hover > .dropdown-menu {
        display: block;
        position: absolute;
    }

    /* Configuración específica para que los submenús anidados también se desplieguen al pasar el ratón */
    .dropdown-menu .dropend:hover > .dropdown-menu {
        display: block;
        left: 100%;
        top: 0;
    }
}

/*.content-shortcut.web {
    display: none !important
}*/